{
  "name": "shalu-agent-workflow",
  "private": true,
  "scripts": {
    "build": "turbo run build",
    "dev": "turbo run dev",
    "lint": "turbo run lint",
    "format": "prettier --write \"**/*.{ts,tsx,md}\"",
    "check-types": "turbo run check-types",
    "format:biome": "biome format --write"
  },
  "devDependencies": {
    "@biomejs/biome": "^2.3.11",
    "prettier": "^3.7.4",
    "turbo": "^2.7.5",
    "typescript": "5.9.2"
  },
  "packageManager": "pnpm@9.0.0",
  "engines": {
    "node": ">=18"
  },
  "dependencies": {
    "@iconify/vue": "^5.0.0",
    "element-plus": "^2.13.1"
  }
}
